[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: downgrading libc6

->>In response to your message<<-
  --received from Travis Crump--
> How much of an idiot do you think the former admin was?  It seems insane 
> that anyone would upgrade libc6 for no good reason.  I have a feeling 
> that downgrading libc6 is going to break something in /usr/local/...

I realized after the fact: he wanted gcc|g77|g++3.2.

So far, nothing seems broken (well, actually I've been trying to figure
out why AMANDA isn't work currently so maybe that isn't completely


Reply to: